html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font-family: lato-regular;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


@font-face {
    font-family: lato-bold;
    src: url(fonts/Lato-Bold.ttf);
}
@font-face {
    font-family: lato-light;
    src: url(fonts/Lato-Light.ttf);
}
@font-face {
    font-family: lato-regular;
    src: url(fonts/Lato-Regular.ttf);
}





#top-header {
    background: #f1f1f1 none repeat scroll 0 0;
}
#top-header img {
    display: inline-block;
    float: right;
}
#top-header .container {
    padding: 5px;
    
}

header .container{
  padding: 18px 0 14px;  
}

.container {
    display: block;
    margin: auto;
    padding: 10px;
    width: 1100px;
}
header .logo {
    float: left;
}
header nav {
    float: right;
}
header nav li {
    float: left;
    margin-right: 4px;
}
header nav li a {
   border: 1px solid #fff;
    color: #000;
    display: inline-block;
    font-size: 12px;
    padding: 11px 25px;
    text-decoration: none;
    text-transform: uppercase;
}

header nav li.active a,header nav li:hover a {
    border: 1px solid #1a4ea2;
    border-radius: 44px;
    color: #1a4ea2;
}
.clear{
    clear:both;
}
.home-slider {
    display: block;
    position: relative;
    height: 721px;
}
.home-slider .slider-img {
    position: absolute;
    width: 100%;
}
.slider-img img {
    width: 100%;
}
.home-slider .container {
    padding: 10px 330px;
    position: relative;
}
.slider-logo img {
    display: table;
    margin: auto;
}
.home-slider p {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin-top: 80px;
    text-align: center;
}

.meet-technology .container {
    padding: 0 0 70px;
}
.meet-technology-title {
    font-family: lato-light;
    font-size: 38px;
    margin-bottom: 40px;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}
    
.meet-technology-title2 {
    font-family: lato-light;
    font-weight:bold;
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 30px;
    text-align: center;
    text-transform: uppercase;
}
.meet-technology-description {
  font-family: lato-light;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 38px;
    padding: 0 85px;
    text-align: center;
}
.meet-technology-video {
  font-family: lato-bold;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}
.meet-technology video {
    display: table;
    margin: 25px auto auto;
}

.product-category {
    background: rgba(0, 0, 0, 0) url("images/category-bg1.jpg") no-repeat scroll 0 0 / 100% auto;
}
.product-category h2 {
    color: #fff;
    font-family: lato-light;
    font-size: 35px;
    margin: 80px 0 65px;
    text-align: center;
    text-transform: uppercase;
}
ul.category-list {
    display: inline-block;
}
ul.category-list li {
    display: inline-block;
    float: left;
    width: 33%;
}
ul.category-list li a {
    display: inline-block;
}
ul.category-list li img {
}
.learn-more-category {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #96816f;
    border-radius: 42px;
    background-color:#ffffff;
    cursor: pointer;
    display: table;
    font-size: 15px;
    font-weight:bold;
    margin: 80px auto 70px;
    padding: 15px 60px;
    text-decoration: none;
    text-transform: uppercase;
}

.featured-products {
}
.featured-products h2 {
    font-family: lato-light;
    font-size: 35px;
    margin: 80px 0 70px;
    text-align: center;
}
.featured-products .container {
}
.featured-products .featured-products-container {
    box-shadow: 0 0 12px #ccc;
    display: table;
    margin: auto auto 35px;
    width: 920px;
}
.featured-products .container.left .featured-image {
    float: left;
    width: 450px;
}
.featured-products .container.left .featured-products-content {
    float: right;
    padding: 28px 25px;
    width: 400px;
}
.featured-products .featured-product-tag {
}
.featured-products .featured-product-tag {
    color: #848484;
    font-size: 15px;
    text-transform: uppercase;
}
.featured-products .black-line {
    border: 1px solid #000;
    display: inline-block;
    margin: 12px 0;
    width: 63px;
}
.featured-products h3 {
    font-size: 26px;
    padding: 5px 0 12px;
    color: #6b6b6b;
}
.featured-products .featured-products-description {
  color: #747474;
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
}
.featured-products .featured-products-thumb {
     margin-top: 25px;
}


.featured-products .container.right .featured-image {
    float: right;
    width: 450px;
    
}
.featured-products .container.right .featured-products-content {
    float: left;
    padding: 28px 35px;
    width: 400px;
}



#product-gallery-image {
    background-repeat: no-repeat!important;
    background-size: 100% auto !important;
}
#product-gallery-image h1 {
    color: #fff;
    font-size: 40px;
    margin: 180px 0;
    text-align: center;
    font-family: lato-light;
    text-transform: uppercase;
}

#product-gallery h2 {
    font-family: lato-light;
    font-size: 42px;
    margin: 90px 0 70px;
    text-align: center;
    text-transform: uppercase;
}
#product-gallery h2 {
    font-size: 40px;
    margin: 80px 0 60px;
    text-align: center;
    text-transform: uppercase;
}
.product-gallery-section {
    box-shadow: 0 0 5px #ccc;
    float: left;
    margin: 1.5%;
    width: 30%;
    
}
.product-gallery-section h3 {
    font-size: 30px;
    padding: 25px 0 25px 30px;
    text-transform: uppercase;
    color: #666666;
}
.product-gallery-section h3 + p {
   color: #777;
    font-size: 17px;
    line-height: 26px;
    
    padding: 0 30px 35px;
}

#meseki{
    min-height: 981px;
}
#ichimatsu{
    min-height: 981px;
}

#hikime{
     min-height: 590px;
}
#miryu{
      margin-top: 25px;
    min-height: 350px;
}

#azekura{
   min-height: 585px;  
}

#earth{
     min-height: 584px;
}


#meseki h3 + p,#ichimatsu h3 + p,#hikime h3 + p{
    min-height: 105px;    
}

#azekura h3 + p,#earth h3 + p{
    min-height: 85px;    
}

.product-gallery-section .product-title {
    background: #3b2112 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
}
.product-gallery-section .product-sample {
    display: table;
    margin: auto;
    padding: 20px 0;
}
.product-gallery-section .product-sample li:nth-child(2n) {
    margin-left: 0;
}
.product-gallery-section .product-sample li {
    float: left;
    margin: 0px 20px 0;
    width: 135px;
}
.product-gallery-section .product-sample li img {
    width: 100%;
}
.product-gallery-section .product-sample li label {
    display: block;
    font-size: 11px;
    margin: 2px 0 8px;
    width: 100%;
}


.product-sample.single-sample li {
    display: table;
    float: none;
    margin: auto;
    width: 135px;
}

.product-gallery-section.col-6 {
    width: 63%;
}

.product-gallery-section.col-6 .product-sample li {
    margin: 0 16px;
    width: 135px;
}

.product-gallery-section.col-6 .product-sample {
    padding: 15px 10px;
}


.product-gallery-section.col-12 {
    width: 96%;
}

#sucree{
    margin-bottom: 70px;
}

#sucree h3::after,#earth h3::after {
    background: rgba(0, 0, 0, 0) url("images/new-icon.jpg") no-repeat scroll right center;
    content: "";
    display: inline-block;
    height: 20px;
    width: 80px;
}

.product-gallery-section.col-12 .product-sample li {
    margin: 16px;
    width: 135px;
}

.product-gallery-section.col-12 .product-sample {
    padding: 15px 10px;
}




.fancybox-effects-a {
    box-shadow: 0 0 3px #ccc;
    display: inline-block;
    margin: 0 32px 30px 0;
    padding: 1%;
    width: 45%;
     position: relative;
}
.fancybox-effects-a img{
    width: 100%;
}
.fancybox-effects-a:nth-child(2n) {
    margin-right: 0%;
}

.fancybox-effects-a:hover::after {
    background: rgba(0, 0, 0, 0.5) url("images/zoom-icon.png") no-repeat scroll center center;
    content: "";
    height: 96%;
    left: 2%;
    padding: 0;
    position: absolute;
    top: 2%;
    width: 96%;
}


button.load-more{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 30px;
    color: #acacac;
    cursor: pointer;
    display: table;
    font-size: 15px;
    margin: 45px auto auto;
    padding: 15px 80px;
    text-transform: uppercase;
}



button.load-more::after {
    background: rgba(0, 0, 0, 0) url("images/loading.gif") no-repeat scroll 15px center;
    content: "";
    padding: 23px;
}



#work-gallery{
        margin: 60px 0;
}









































.footer {
    background: #eeeeee none repeat scroll 0 0;
}
.footer .container {
    padding: 29px 0 22px;
}
.footer .footer-logo {
    float: left;
}
.footer .footer-menu {
    float: right;
    margin-top: 15px;
}
.footer .footer-menu ul {
}
.footer .footer-menu ul li {
    float: left;
    border-right: 1px solid #555;
}
.footer .footer-menu ul li:last-child {
    border:none;
}

.footer .footer-menu ul li a {
    color: #555;
    font-size: 13px;
    padding:0 10px;
    text-decoration: none;
    text-transform: capitalize;
    vertical-align: top;
    margin: 0 15px;
}

#copyright {
    background: #666666 none repeat scroll 0 0;
}
#copyright p {
    color: #fff;
    padding: 30px 0;
    text-align: center;
     font-family: lato-light;
}




















